APP_NAME=charm-cameras-beta
BETA=true
BASE_PATH=/beta/cameras
CLIENT_ID=charm_apps
CLIENT_SECRET=
CONFIG_MOUNT_PATH=/etc/app
HOST=charm-controls.web.cern.ch
IMAGE_NAME=cameras-app
IMAGE_TAG=latest
IMAGE_URL=gitlab-registry.cern.ch/mro/common/www/cameras-app
PORT=8080
REPLICAS=1
RESOURCE_LIMITS={ "cpu": "500m", "memory": "256Mi" }
RESOURCE_REQUESTS={ "cpu": "10m", "memory": "128Mi" }
